.title {
    color: black;
    padding-top: -28px;
    padding-right: -11px;
    padding-bottom: -98px;
    padding-left: 200px;

    border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick;
    text-align: center;
}

body {
    background-color: pink;
    color: black;
    font-family: cursive;
}

#borderimg {
    border: 1px solid pink;
    padding: 1px;
    border-width: thick;
}

aside {
    align-items: flex-end;
    border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick;

    float: left;
    color: white;

    background-image: url("https://i.pinimg.com/1200x/f9/d9/e6/f9d9e679bd40fed86bc007d926f48431.jpg");
    background-attachment: fixed;
    background-repeat: repeat;

    width: 30%;
    padding: 58px;
    margin: 10px;
}

article {
    border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick;

    float: left;
    color: black;

    background-image: url("downloads/squareforsite.png");
    background-attachment: fixed;
    background-repeat: repeat;

    width: 73%;
    padding: -14px;
    padding-top: -22px;
    padding-right: 56px;
    padding-bottom: 28px;
    padding-left: 79px;
    margin: 10px;
}
button{
  border-bottom: 4px dotted deeppink;
  background-color: hotpink
    
}
.sadgirl12{
     padding: 10px;
     border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick; 
  float: left;
}
.homura{
    float:left;
}
.madoka{
    float:left;
}
.sakura{
    display: flex;
    align-items: flex-end;
    float: right;
    padding: -18px;
    padding-top: 1px;
    padding-right: 156px;
    padding-bottom: 74px;
    padding-left: 20px;
       
}
.bottomphotos {
    display: flex;
    align-items: flex-end;
    gap: 10px;
    padding-top: -16px;
    padding-right: 123px;
    padding-bottom: -98px;
    padding-left: -11px;
    
}
.textmessage{
       padding-top: -14px;
    padding-right: 100px;
    padding-bottom: -98px;
    padding-left: 251px; 
}
.tag2{
    float: right;
    padding-top: -22px;
    padding-right: 18px;
    padding-bottom: 28px;
    padding-left: 144px;
}
.tag3{
    float: right;
    padding-top: -138px;
    padding-right: -52px;
    padding-bottom: -38px;
    padding-left: -7px;
}
.tag4{
    float: right;
    padding-top: 109px;
    padding-right: 31px;
    padding-bottom: 50px;
    padding-left: 32px;
}
.idol{
         padding: 10px;
    
     border-style: dotted;
    border-radius: 1px;
    border-color: deeppink;
    border-width: thick; 
  float: right;
}
summary{
   border-style: dotted;
    border-radius: 2px;
    border-color: hotpink;
    border-width: thick;
    color: white;
    background-color: blueviolet
}

